﻿@model IEnumerable<neew.Models.Book>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Shop</title>
</head>
<body>
    <div class="container" style="font-size:15px;font-family:Arial">
        <table class="table">
            <tr>
                <th>
                    <label for="BName"> نام کتاب</label>
                </th>
                <th>
                    <label for="BName"> نویسنده</label>
                </th>
                <th>
                    <label for="BName"> مترجم</label>
                </th>
                <th>
                    <label for="BName"> نتشارات</label>
                </th>
                <th>
                    <label for="BName"> سال چاپ</label>
                </th>
                <th>
                    <label for="BName"> وضعیت کتاب</label>
                </th>
                <th>
                    <label for="BName"> قیمت</label>
                </th>
                <th>
                    <label for="BName"> شماره ویرایش</label>
                </th>
                <th>
                    <label for="BName"> موجود بودن</label>
                </th>
                <th></th>
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.BName)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Writer)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Translator)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Publisher)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Year)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Condition)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Price)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Editing)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Existence)
                    </td>
                    <td>
                        <a href="~/Shop/Basket">افزودن به سبد خرید</a>
                       
                    </td>
                </tr>
            }

        </table>
    </div>
</body>
</html>
